<div class="flex flex-col flex-auto items-top min-w-0" style="background-color:#F8F8F8;">
    <!-- Logo -->
    <div class="w-full sm:w-auto px-4 sm:p-1 shadow bg-white">
        <div class="container mx-auto flex justify-between">
            <div class="container flex items-center h-14 px-4 mb-3 pb-0">
                <!-- Light version -->
                <img class="dark:hidden w-30" src="assets/images/logo/bursa-malaysia-logo.svg" alt="Logo image">
                <!-- Dark version -->
                <img class="hidden dark:flex w-30" src="assets/images/logo/bursa-malaysia-logo.svg" alt="Logo image">
            </div>
            <div class="flex items-center cursor-pointer" [routerLink]="['/sign-in']">
                <span class="mt-6 mb-6 font-333 font-Regular-18">Login</span>
            </div>
        </div>
    </div>

    <div class="flex mx-auto justify-center items-center mt-20 w-full sm:w-auto sm:p-12 md:p-14 box-width"
        style="background-color:#FFFFFF;box-shadow: 0px 0px 6px #0000001A;">
        <div class="w-full max-w-lg sm:w-96 mx-auto sm:mx-0 px-7">
            <div class="justify-center items-center" style="display: flex;"><img
                    src="assets\images\bgd\email_confirmation.svg" class="w-2/4" alt=""></div>

            <div class="font-Semibold-24 font-333 text-center">Check your email</div>
            <div class="mt-4 text-center font-Regular-16 font-333">
                We have sent a confirmation email to your email address, <span
                    class="font-Bold-16 font-141461">{{email}}</span> to verify and activate your account.
            </div>

            <!-- Form footer -->
            <div class="mt-8 font-Regular-14 text-center font-7B7B7B">
                <span>Didn’t receive the email? Check your spam folder.</span>
            </div>
            <br>
            <div class="font-Medium-14 text-center justify-center items-center" style="color: #7B7B7B;">or</div>
            <br>
            <div>
                <a class="flex font-0038ff font-Regular-16  text-center justify-center items-center"
                    routerLink="/create-account">
                    Resend confirmation email
                </a>
            </div>
            <div>
                <button class="fuse-mat-button-large w-full mt-6 button-r5" mat-flat-button [color]="'primary'"
                    (click)="loginNow()">
                    Login Now
                </button>
            </div>

        </div>
    </div>
</div>